<?php

return [
    'New update' => 'آپدیت جدید',
    'No new updates' => 'آپدیت جدید وجود ندارد',
    'Code activated SMS' => 'کد فعال ساز پیامک شد',
    'Illegal access' => 'دسترسی غیر مجاز',
    'Welcome' => 'خوش آمدید',
    'Account details' => 'جزئیات حساب کاربری',
    'Address added' => 'آدرس اضافه شد',
    'Address List' => 'لیست آدرس ها',
    'Address deleted' => 'آدرس حذف شد',
    'Address information' => 'اطلاعات آدرس',
    'List of services' => 'لیست سرویس ها',
    'Not found' => 'یافت نشد',
    'Service specifications' => 'مشخصات سرویس',
    'Days of the Week' => 'روزهای هفته',
    'Select date and time' => 'انتخاب تاریخ و زمان',
    'The requested services conflict with each other. Please correct your request' => 'خدمات درخواستی با هم مغایرت دارند لطفا درخواست خود را تصحیح کنید',
    'There is no doctor available to provide services at your chosen time' => 'در زمان انتخاب شده شما درمانگری برای ارائه خدمات حاضر نیست',
    'Request filed please wait for doctors approval' => 'درخواست ثبت شد لطفا تا تایید درمانگر منتظر بمانید',
    'The information was successfully recorded' => 'اطلاعات با موفقیت ثبت شد',
    'Order details' => 'مشخصات سفارش',
    'Looking for a doctor' => 'در حال جستجوی درمانگر',
    'The request was accepted by the doctor' => 'درخواست توسط درمانگر پذیرفته شد',
    'Waiting for the doctor to come' => 'منتظر آمدن درمانگر',
    'Your doctor is on the way' => 'درمانگر شما در راه است',
    'Treatment began' => 'درمان شروع شد',
    'The treatment is over' => 'درمان پایان یافت',
    'The request was canceled by the patient' => 'درخواست توسط بیمار کنسل شد',
    'The request was canceled by the doctor' => 'درخواست توسط درمانگر کنسل شد',
    'Request canceled' => 'درخواست لغو شد',
    'Online' => 'آنلاین',
    'Cash' => 'نقدی',
    'Unpaid' => 'پرداخت نشده',
    'Paid' => 'پرداخت شده',
    'Your comment was recorded' => 'نظر شما ثبت شد',
    'Not Acceptable' => 'شما در این زمان یک درخواست تایید شده در لیست خود دارید.',
    'Your request done' => 'درخواست شما انجام شد',
    'male' => 'مرد',
    'female' => 'زن',
    'active' => 'فعال',
    'Inactive' => 'غیر فعال',
    'The account has been successfully edited' => 'حساب کاربری با موفقیت ویرایش شد',
    'The time to reject the order is over' => 'زمان رد کردن سفارش به اتمام رسیده',
    'Please wait' => 'لطفا منتظر بمانید',
    'Invitation card details' => 'مشخصات کارت دعوت',
    'our application has already been registered' => 'درخواست شما قبلا ثبت شده است',
    'There is no imported identifier code' => 'کد معرف وارد شده وجود ندارد',
    'List of applications awaiting approval' => 'لیست درخواست های در انتظار تایید',
    'List of requests' => 'لیست درخواست ها',
    'searching' => 'در حال جستجوی',
    'accept' => 'تایید شده',
    'pending' => 'در انتظار',
    'ongoing' => 'در راه',
    'doing' => 'در حال انجام',
    'done' => 'انجام شده',
    'cancel' => 'لغو شده',
    'reject' => 'رد شده',
    'failed' => 'نا موفق',
    'Disease list' => 'لیست بیماری',
    'Scoring points' => 'موارد امتیازدهی',
    'You can submit up to three requests per day.' => 'شما سه درخواست در روز می توانید ثبت کنید.',
    'Upload was successful' => 'بارگیری موفقیت آمیز بود',
    'Inventory is less than 500 thousand tomans' => 'موجودی کمتر از ۵۰۰ هزار تومان است',
    'Your bank information has not been entered' => 'اطلاعات بانکی شما وارد نشده است',
    'Waiting for review' => 'در انتظار بررسی',
    'Reviewing your request' => 'در حال بررسی درخواست',
    'Payment is done' => 'پرداخت انجام شد',
    'The request was denied' => 'درخواست رد شد',
    'Settlement list' => 'لیست تسویه حساب ها',
    'Therapist' => 'درمانگر',
    'Ordinary user' => 'کاربر معمولی',
    'The number of file upload requests is more than the limit' => 'تعداد درخواست بارگذاری فایل بیش از محدودیت است',
    'Sick added' => 'بیمار افزوده شد',
    'Sick updated' => 'اطلاعات بیمار ویرایش شد',
    'Sick List' => 'لیست بیماران',
    'Sick information' => 'اطلاعات بیمار',
    'Sick deleted' => 'بیمار حذف شد',
    'Doctors type' => 'نوع پزشکان',
    'Expertises' => 'تخصص ها',
    'Doctors' => 'پزشکان',
    'Online visit reservation information' => 'اطلاعات مربوط به رزرو ویزیت آنلاین',
    'Wait for the doctor to call' => 'منتظر تماس پزشک بمانید',
    'Visiting' => 'در حال ویزیت شدن',
    'The visit took place' => 'ویزیت انجام شد',
    'Payment stage' => 'مرحله پرداخت',
    'Waiting for the doctors approval' => 'منتظر تایید پزشک',
    'Start treatment time' => 'شروع زمان درمان',
    'unseen' => 'دیده نشده',
    'seen' => 'دیده شده',
    'publish' => 'منتشر شده',
    'reject' => 'رد شده',
    'Defaults' => 'پیش فرض ها',
    'Item added' => 'مورد اضافه شد',
    'Item edited' => 'مورد ویرایش شد',
    'Item deleted' => 'مورد حذف شد',
    'List of items' => 'لیست موارد',
    'Physician schedule' => 'برنامه پزشک',
    'All doctor times are reserved' => 'تمام زمان های پزشک رزرو شده است',
    'Schedule' => 'برنامه زمانی',
    'You have already created a schedule during this time.' => 'شما قبلاً در این بازه برنامه ی زمانی ایجاد کرده اید.',
];
